function varargout = plotpp(varargin)
% plotpp  Shortcut for grfun.plotpp.
%
% See help on [`grfun.plotpp`](grfun/plotpp).

% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

[varargout{1:nargout}] = grfun.plotpp(varargin{:});

end
